OgrePagedWorld.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreDataStream.h"`
`#include "OgreCommon.h"`

Go to the source code of this file.

## Classes

class | Ogre::PagedWorld
| This class represents a collection of pages which make up a world. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25